@font-face {     font-family:Verdana, Geneva, sans-serif;     src:url(../Verdana.ttf); }

/* Controls text for headings, body, and links */
body { font-family:Verdana, Geneva, sans-serif; margin:0px; padding:0px; }
h1{ margin: 0px 0px 25px; padding: 0px; font-weight: 300; font-size: 28px; color: #414141; }
h2{ margin: 8px 0px 12px; padding:0px; font-weight:300; font-size:22px; color: #414141; }
h3{ margin: 0px 0px 10px; padding: 0px; font-weight: 300; font-size: 20px; color: #414141; }
h4{ margin: 0px 0px 10px; padding: 0px; font-weight: 300; font-size: 18px; color: #414141; }
h5{ margin: 0px 0px 10px; padding: 0px; font-weight: 300; font-size: 16px; color: #414141; }
h6{ margin: 0px 0px 10px; padding: 0px; font-weight: 300; font-size: 16px; color: #414141; }
p{ margin: 0px; padding: 0px 0px 12px; font-size: 13px; color: #535353; line-height:16px; }
li{ margin: 0px; padding: 0px 0px 8px; font-size: 13px; color: #535353; line-height:16px; }

/* Controls the links. Removes underline from links and colors them. */
a:link { text-decoration: none; color: #CC0000; font-weight: bold; /* Not Yet Clicked */ }
a:visited { text-decoration: none; color: #708670; font-weight: bold; /* Clicked */ }
a:active {text-decoration: none; /* When it is clicked */ }
a:hover {color: #E4712D; /* Hover */}

#main_wrap{
	margin:0px auto;
	padding:0px;
	max-width:1170px;
	height:auto;	
}

.wrap_inner{
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

#body-header {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:0px 0px;
	float:left;
	position:relative;
	height:90px;
}

.clear {
	clear: both;
}

.header{
    height: auto;
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding: 25px 0px;
    border-bottom: 1px solid #e0e0e0;
    float: left;
    position: fixed;
    z-index: 5;
    max-width: 1170px;
    background: #fff;
}

#body-content {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:35px 0px;
	float:left;
}

.content {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	float:left;
}

#body-footer {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:15px 0px;
	border-top:1px dotted #a1a1a1;
	float:left;
}

.footer{
	height: auto;
	width:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float:left;
	padding: 0px;
}

.mn-div{
	padding:0px 40px;
	box-sizing:border-box;
	margin:0px;
	float:left;
	width:100%;
}

.logo-div{
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	max-width:240px;
}

.logo-div img{
	width:100%;
	float:left;
}

.header-right{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:right;
	max-width:510px;
}

.header-top{
	width:100%;
	margin:13px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.home-head{
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	height:auto;
}

.home-head ul{
	margin:0px 0px 15px;
	padding:0px;
	list-style:none;
}

.home-head ul li{
	margin:0px 0px 0px 15px;
	font-size: 15px;
    color: #535353;
    line-height: 27px;
	list-style:disc;
	padding:0px;
}

.foot{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.foot p{
	margin:0px;
	padding:0px;
	font-size:13px;
	text-align:center;
	color:#777;
}

.foot p a{
	color:#ca0000;
	text-decoration:none;
}

/******blog-page******/

.blog-div{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

/*******stuff-page*******/

.stuff-img{
	float:right;
	width:100%;
	margin-bottom:15px;
}

/********book-page********/

.blog-div{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.book-head{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.main-books{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.book-1{
    width: 100%;
    margin: 20px 0px 0px;
    padding: 0px 0px 20px;
    height: auto;
    float: left;
    border-bottom: 1px solid #e0e0e0;
}

.book-1left{
	width:10%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.book-1left img{
	width:100%;
	float:left;
}

.book-1right{
	width:88%;
	margin:0px 0px 0px 2%;
	padding:0px;
	height:auto;
	float:left;
}

.book-head-new{
	width:100%;
	margin:20px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}

/******css-end*******/


/********nav-css-start********/

div#overlay { display: none; }

a#toggle {
  position:relative;
  width: 40px;
  height: 40px;
  background-color:#ca0000;
  text-align: center;
  color: white;
  float:right;
  display: none;
  transition: all ease-out 0.3s;
  text-decoration:none;
}

a#toggle:after{
	content: ' \2261';
	line-height:40px;
	font-size:21px;
}

main#content { padding: 10px; }

#menu {
  text-align: center;
  transition: all ease-out 0.3s;
}

#menu a { color: #1A2C57; text-decoration: none;}

#menu ul {
  margin: 0px;
  text-align:right;
  padding: 0;
}

#menu ul li {
  display: inline-block;
  position: relative;
}

#menu ul li > a{
    display: inline-block;
    padding:0px 15px;
    font-size: 15px;
	color:#575454;
	font-weight:600;
	border-right:1px solid #575454;
	line-height:17px;
}

#menu ul li:last-child a{
	border-right:none;
}

#menu ul li a i {
  margin-left: 15px;
  transition: all ease-out 0.3s;
  -webkit-transition: all ease-out 0.1s;
}

#menu ul li ul {
  display: none;
  position: absolute;
  top: 118px;
  width: 200px;
  background: #1A2C57;
  text-align: left;
}

#menu ul li ul li { display: block; }

#menu ul li ul li a {
    display: block;
    text-transform: capitalize;
    color: #fff;
    font-size: 13px;
	padding:10px;
}

#menu ul li:hover > a { color:#ca0000; }

#menu ul li .active{
	color:#ca0000;
}

#menu ul li:hover > a > i { transform: rotateZ(90deg); }

#menu ul li:hover ul { display: block; }
@media screen and (max-width: 767px) {

a#toggle { display: block; }

main#content {
  margin-top: 65px;
  transition: all ease-out 0.3s;
}

#menu{
    position: fixed;
    width: 250px;
    height: 100%;
    top: 0;
    right: 0;
    overflow: hidden;
        overflow-y: hidden;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.9);
    transform: translateX(270px);
}

#menu ul {
  text-align: left;
  background-color: transparent;
  padding-top: 110px;
}

#menu ul li ul{
	padding-top:0px;
}

#menu ul li { display: block; }

#menu ul li a { display: block; color:#fff; padding:15px 10px; }

#menu ul li a > i { float: right; }

#menu ul li ul {
  display: none;
  position: static;
  width: 100%;
  background-color: rgba(255, 108, 0, 0.4);
}

#menu ul li:hover > ul { display: none; }

#menu ul li:hover > a > i { transform: rotateZ(0); }

#menu ul li.open > a { background-color: rgba(0, 0, 0, 0.3); }

#menu ul li.open > a > i { transform: rotateZ(90deg); }

#menu ul li.open > ul { display: block; }

div#overlay {
  display: block;
  visibility: hidden;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1;
  opacity: 0;
}

html.open-menu { overflow: hidden; }

html.open-menu div#overlay {
  visibility: visible;
  opacity: 1;
  width: calc(-150%);
  left: 250px;
}

html.open-menu a#toggle,
 html.open-menu main#content { transform: translateX(-220px); }

html.open-menu nav#menu {
  z-index: 3;
  transform: translateX(0);
}
}

/********nav-css-end*********/